Debian Bug report logs - #576538
Please binNMU slang2_2.2.2-4 on hppa against fixed ncurses

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Sven Joachim <svenjoac@gmx.de>

Date: Mon, 5 Apr 2010 14:18:09 UTC

Severity: normal

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, svenjoac@gmx.de, slang2@packages.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#576538; Package release.debian.org. (Mon, 05 Apr 2010 14:18:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sven Joachim <svenjoac@gmx.de>:
New Bug report received and forwarded. Copy sent to svenjoac@gmx.de, slang2@packages.debian.org, Debian Release Team <debian-release@lists.debian.org>. (Mon, 05 Apr 2010 14:18:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sven Joachim <svenjoac@gmx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please binNMU slang2_2.2.2-4 on hppa against fixed ncurses
Date: Mon, 05 Apr 2010 16:13:42 +0200
Package: release.debian.org
X-Debbugs-CC: slang2@packages.debian.org
User: release.debian.org@packages.debian.org
Usertags: binnmu

Please rebuild slang2 on hppa with libncurses5-dev 5.7+20100313-2 to
solve a problem with unresolved symbols (see #575220).
See http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=575284#52 for
further details.

nmu slang2_2.2.2-4 . hppa . -m "Rebuild with libncurses5-dev 5.7+20100313-2"
dw slang2_2.2.2-4 . hppa . -m "libncurses5-dev (>= 5.7+20100313-2)"




Reply sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
You have taken responsibility. (Mon, 05 Apr 2010 18:48:05 GMT) Full text and rfc822 format available.

Notification sent to Sven Joachim <svenjoac@gmx.de>:
Bug acknowledged by developer. (Mon, 05 Apr 2010 18:48:05 GMT) Full text and rfc822 format available.

Message #10 received at 576538-done@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Sven Joachim <svenjoac@gmx.de>, 576538-done@bugs.debian.org
Subject: Re: Bug#576538: Please binNMU slang2_2.2.2-4 on hppa against fixed ncurses
Date: Mon, 05 Apr 2010 19:24:19 +0100
On Mon, 2010-04-05 at 16:13 +0200, Sven Joachim wrote:
> Please rebuild slang2 on hppa with libncurses5-dev 5.7+20100313-2 to
> solve a problem with unresolved symbols (see #575220).
> See http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=575284#52 for
> further details.
> 
> nmu slang2_2.2.2-4 . hppa . -m "Rebuild with libncurses5-dev 5.7+20100313-2"
> dw slang2_2.2.2-4 . hppa . -m "libncurses5-dev (>= 5.7+20100313-2)"

Scheduled.

Regards,

Adam





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 04 May 2010 07:34:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:25:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.